*{
    margin: 0;
    padding: 0;
    overflow-x: hidden;

}

html{
    scroll-behavior: smooth;
}

#burger{
    position: fixed;
    top: 3%;
    right: 3%;
    z-index: 500;
    cursor: pointer;
    display: none;
    transition: 0.6s;

    filter: invert();
}

section{
    transition: 1s;
}

.landing{
    position: relative;
    width: 100vw;
    height:80vh;
    overflow: hidden;
    background-image: url("img/y.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sectionOne{
    position: relative;
    width: 100vw;
    min-height: 100vh;

    background-color: #111;
    box-shadow: 0 -5px 15px rgba(0,0,0,0.6);
}

.storeTabs{
    position: absolute;
    margin: 0 auto;
    padding: 0;
    width: 80%;
    min-height: 50vh;
    justify-content: center;
    text-align: center;

    opacity: 0;
}

#storeNames{
    display: flex;
    width: 100%;
    margin: 1.5% auto;
    padding: 2% 0;
    justify-content: center;
}

.storeRadio{
    margin: 0;
    padding: 15px 24px;
    box-sizing: border-box;
    cursor: pointer;
    transition: 0.4s;

    text-decoration: none;
    text-align: center;
    width: 180px;
    font-size: 1.2em;
    font-family: sans-serif;
    font-weight: 500;
    color: #fff;
    background-color: #111;
    box-shadow: inset -5px -5px 15px 2px rgba(0,0,0,0.3);
}

.activeButton{
    position: absolute;
    z-index: 5;
    width: 180px;
    transition: 0.3s;
    cursor: pointer;

    opacity: 0.15;
    background-color: rgb(97, 97, 97);
    box-shadow: 0 0 15px rgba(0,0,0,0.6);

}

#storesInfo{
    position: relative;
    width: 100vw;
    overflow: hidden;
    justify-content: center;

}

.divider{
    margin: 1% auto;
    width: 20%;
    height: 0;

    border-bottom: 2px solid #fff;
}

.StoreName{
    text-align: center;

    font-family: sans-serif;
    font-size: 2.5em;
    color: #fff;
}

.descrip{
    text-align: center;

    font-family: sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    letter-spacing: 0.2em;
    color: #fff;
}

.storeTabs iframe{
    margin-top: 40px;
}

#contactGrid{
    display: grid;
    width: 100vw;
    height: auto;
    padding: 0 120px;

    grid-template-columns: 1fr 1fr;

    background-color: #c48d3d;
}

#tradingInfo{
    position: relative;
    width: 300px;
    height: 500px;
}

.infoSlider{
    display: flex;
    position: relative;
    height: 60px;
    width: 200px;
    margin-top: 40px;
    overflow: hidden;
    
}

.title, .infoButton{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.6s;

    background-color: #111;
}

.price{
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    transition: 0.6s;

    background-color: #f5f0c8;
}

.title p, .price p, .infoButton p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
    cursor: default;

    font-family: Helvetica;
    font-size: 1.4em;
    font-weight: 600;
    color: #f5f0c8; 
}

.price p{
    color: #111;
}

.price.two p{
    font-size: 1em;
}

.infoSlider:hover .title, .infoSlider:hover .price{
    transform: translateX(100%);
}

.infoSlider:nth-child(3), .infoSlider:nth-child(3) p{
    cursor: pointer;
}

/*=====================Pop Up=============================*/
#popUp{
    box-sizing: border-box;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(300%, -50%);
    width: 50vw;
    height: 60vh;
    transition: 1s;
    z-index: 100000000000;

    background-color: #f5f0c8;
    box-shadow: 0 0 15px rgba(0,0,0,0.4);
}

#popUp svg{
    position: absolute;
    top: 10px;
    right: 10px;
    transform: scale(0.8);
    cursor: pointer;
    z-index: 500;
}

#popUp img{
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
}

/*======================Form style=======================*/

#contactFormCont{
    position: relative;
    padding: 4% 0 5% 8%;
    width: 100%;
    height: 60vh;
}

.titleText{

    font-family: helvetica;
    font-size: 1.4em;
    font-weight: 600;
    color: #111;
}

#contactUs{
    margin-bottom: 10px;

}

.contactUs{
    display: block;
    width: 100%;
}

input, textarea{
    width: 300px;
    padding-left: 2%;
    margin-bottom: 12px;

    font-family: Helvetica, Arial;
    font-weight: 600;
    font-size: 1em;
    line-height: 2.2em;
    border: 1px solid #545454;
    color: #545454;
    outline: none;
}

#submit{
    padding: 8px 20px;
    margin-top: 10px;
    cursor: pointer;

    font-family: Helvetica, Arial;
    font-weight: 600;
    font-size: 1em;
    border: none;
    outline: none;
    background-color: #111;
    color: #fff;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);
}


@media only screen and (max-width: 600px){

.storeRadio{
    width: 110px;
    font-size: 1em;
    font-family: sans-serif;
    font-weight: 500;
}

.activeButton{
    width: 110px;

    opacity: 0.5;
}

.divider{
    margin: 5% auto;
    width: 40%;
    height: 0;

    border-bottom: 2px solid #fff;
}

.StoreName{
    font-size: 2em;
}

.descrip{
    font-size: 1em;
}

#contactGrid{
    grid-template-columns: 1fr;
    padding: 0;
    padding-bottom: 50px;
    justify-content: center;
}

#contactFormCont{
    margin: 0 auto;
    padding-left: 0;
    width: 80%;
    height: 60vh;
}

#tradingInfo{
    width: auto;
    height: 50vh;
    margin: 0 auto;
}

#popUp{
    width: 80%;
    height: 70%;

}

#popUp svg{
    top: 10px;
    right: 10px;
    transform: scale(0.8);
}

#popUp p{
    font-family: helvetica;
    font-size: 1.4em;
    font-weight: 600;
    color: #111;
}

}